<?php
namespace Claromentis\Projects\Factories;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d66" . "53e8a0ab7848e53" . "6215"] ?: array()) + array();
use UnifiedPermissions;
class UnifiedPermissionsFactory
{
    
    
    
    
    
    
    public function Create() : UnifiedPermissions
    {
        return new UnifiedPermissions();
    }
}